* {
	box-sizing: border-box;
	margin: 0 auto;
	font-family: 'Montagu Slab', sans-serif;

}
img{
	border-radius: 50%;
	margin-bottom: 50px;
}


body {
	background: #f6f5f7;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	height: 100vh;
	margin: -20px 0 50px;
}
form{
	font-size: 40px;
	padding: 10px;
	border: 5px solid green;
	display: flex;
	flex-direction: column;
	box-shadow: 9px 5px 5px #707078;
}
form input{
	font-size: 60px;
	padding: 20px;
	margin: 10px;
	border: 1px solid #707078;

}


#logga {
	border-radius: 20px;
	border: 1px solid #26532B;
	background-color: #297045;
	color: #FFFFFF;
	font-size: 45px;
	font-weight: bold;
	padding: 12px 45px;
	letter-spacing: 1px;
	text-transform: uppercase;
}
.konto {
	color: #87919E;
	font-size: 30px;
	font-weight: bold;
	padding: 12px 45px;
	letter-spacing: 1px;
	text-transform: uppercase;
	margin: 40px 0;
	text-align: center;
}
.konto a{
	margin: 10px 0;
	display: flex;
	flex-direction: column;
	text-align: center;
	text-decoration: none;
	color: red;
}
	
